;
; Scanner Information File(_SETSCN_.INI)
;
; LastModified: 12-Dec-2005
; Version: 1.0.0.40
;
[Language]
LangID=%__SELECTEDLANGID__%

[Registry]
Key=HKLM,Software\Canon\ScanGear\%__VERSION_SCANGEAR__%\Devices\%NAME_MODEL%
